using Microsoft.AspNetCore.Mvc;
using Siger.ApiCommon;
using Siger.ApiCommon.Filters;
using Siger.ApiCommon.Result;

namespace Siger.ApiCNC.Controllers
{
    [Route("cnc/[controller]/[action]")]
    [ApiController]
    public class HealthController : ControllerBase
    {
        [HttpGet]
        [NoTokenValidateFilter]
        public IActionResult Get()
        {
            return new CommonObjectResult("OK");
        }
    }
}